0g: LP160 0g: Ubuntu
CPU: RK3588 gooo: Linux LPA3588 5.10.110
0g: APPO[ :
go/oooooon: 02 gooo:
poooooo: 01 gooo:
ooon: LZ160_LPA3588 ubuntu20.04 v2.0 20 |EMMCID:
cat /sys/devices/platform/fec10000.saradc/iio:device0/in_voltage2_raw
cat /sys/devices/platform/fec10000.saradc/iio:device0/in_voltage4_raw
cat /sys/devices/platform/fec10000.saradc/iio:device0/in_voltage6_raw
cat /sys/devices/platform/fec10000.saradc/iio:device0/in_voltage7_raw
0000000

rootid
root@LP
fsot@LPAJ ; Jes cat /sys/devices/platform/fecl0008.saradc/11o\ :deviced/in_voltage2_raw
?a;t@LPAEEE :/home/neardi/Desktop# cat / /devices/platform/fecloeee.saradc/iio\:deviced/in voltage2 raw
?;;t@LPAEESS:fhomefneardifﬂegktop# cat /sys/devices/platform/fTec10086.saradc/110\:deviced/in voltaged raw
ﬁ;:t@LPAEESR:fhomefneardifﬁeghtop# cat /sys/devices/platform/fecloa saradc/11o%:deviced/in_voltaged raw
250

ﬁogt@LPAEEBB:;homefneardift sktop# cat /sys/devices/platform/fecl0008.saradc/1io\:deviced/in_voltage6 raw
S

ﬁi;t@LPAEESB:fhomefneardifﬂeaktop# cat / /devices/platform/feclo0Be.saradc/iio\:deviced/in voltage6 raw
o

ﬁaét@LPAEEﬂﬂ:fhomefneardifﬂeq' cat /f /devices/platform/fecion saradc/11lo%:devicef/in_voltage7_raw
546

?i;t@LPAEESB.;homefneardijt sktop# cat / /devices/platform/fec108008.saradc/1io0\ :deviced/in_voltage7_raw
ﬁi;t@LPAEEBB:fhomefneardifﬁegktop# [ |

00000000000o00o00do

History

#1 - 05/29/2023 02:32 PM - 010
- File clipboard-202305291431-hrg3b.png added

- Description updated

#2 - 09/12/2023 04:39 PM - (10
-00 changed from LP160 to LP162
-0000 changed from RK3588 UBUNTU_V1_230519.img to LZ160_LPA3588 ubuntu20.04_v2.0_20230712_2049.img
#3 - 09/12/2023 04:42 PM - 010
-00 changed from LP162 to LP160
